@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

body {
	background-color: #FFFDF8;
	color: #163196;
	font-family: 'Poppins', sans-serif;
	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
	text-align: inherit;
}

a {
	color: #163196;
}

.regular { font-weight: 400; }
.medium { font-weight: 500; }
.semi-bold { font-weight: 600; }
.bold { font-weight: 700; }
.black { font-weight: 900; }

header {
	background-color: #FEF8DB;
	padding: 14px 0 16px; 
}

.flex-wrapper {
    padding: 24px 24px 20px;
    min-height: 100vh;
    min-height: calc(var(--vh, 1vh) * 100);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    flex-direction: column;
}

.content {
    flex-grow: 1;
}

.sub-heading {
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.14em;
	line-height: 24px;
	text-align: center;
    margin-bottom: calc(1rem + 3px);
	text-transform: uppercase;
}

.app-img-holder {	
	margin-bottom: 30px;
	width: 100%;
}

@media(min-width: 1024px) {
	.app-img {
		max-width: 430px;
	}
}

.app-img {
	width: 100%;
	border-radius: 8px;
}

h1, h2 {
	font-weight: 700;
	font-size: 24px;
	letter-spacing: 0.02em;
	line-height: 32px;
	margin-bottom: calc(.5rem + 7px);
}

p {
	font-weight: 400;
	font-size: 16px;
	letter-spacing: 0.02em;
	line-height: 24px;
	margin-bottom: 0;
}

.yellow-btn {
	background-color: #F7D109;
	font-weight: 600;
	font-size: 16px;
	color: #163196;
	letter-spacing: 0.02em;
	border-radius: 4px;
	display: block;
	height: 60px;
	text-align: center;
	margin-bottom: 10px;
}

.yellow-btn:hover, .yellow-btn:focus {
	color: #fff;
	background-color: #F2A00A;
}

.yellow-btn:disabled:hover, .yellow-btn:disabled:focus {
	color: #163196;
	background-color: #F7D109;
}

.gray-btn {
	background-color: #DDDDDD;
	font-weight: 500;
	font-size: 13px;
	color: #163196;
	letter-spacing: 0.02em;
	height: 48px;
	display: block;
	border-radius: 4px;
	text-align: center;
	margin-top: 14px;
}


@media(min-width: 1024px) {
	.flex-wrapper {
	    display: inline-block;
	    min-height: inherit;
	    max-width: 1200px;
	    width: 100%;
	    position: absolute;
/* 		transform: translate(-50%, calc(-50% - 60px)); */
		transform: translate(50%, calc(50% - 60px));
		-ms-transform: translate(50%, 45%);
		right: 50%;
		bottom: calc(50% - 100px);
/* 		left: 50%;
		top: calc(50% + 100px); */
	}

	.sub-heading {
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
/* 	    max-width: 50%; */
		max-width: 33.333333%;
    	margin-right: calc(50% - 33.333333%);
	    margin-left: auto;
	    position: relative;
	    width: 100%;
	    padding-right: 15px;
	    padding-left: 15px;
	    text-align: inherit;
	}

	.app-img-holder {
	    margin-right: inherit;
	    margin-left: inherit;
	    float: left;
	    max-width: 50%;
	    text-align: center;
		position: absolute;
    	top: calc(50% - 94.6px);
		left: 0;
	}

	.content {
	    max-width: 33.333333%;
	    position: relative;
	    width: 100%;
	    padding-right: 15px;
	    padding-left: 15px;
	    float: right;
	    display: block;
		margin-right: calc(50% - 33.333333%);
	}

	.btn-holder {
	    display: block;
	    clear: right;
	    float: right;
	    max-width: 33.333333%;
	    position: relative;
	    width: 100%;
	    padding-right: 15px;
	    padding-left: 15px;
	    margin-right: calc(50% - 33.333333%);
        margin-top: 25px;
	}
}

/* @media(max-width: 1023px) {
	header {
		display: none;
	}
} */

/*----- page with input ----*/


.lac-input, .lac-input:focus {
    border-color: #163196;
    border-radius: 4px;
    height: 50px;
    font-size: 13px;
    color: #163196;
    background-color: #fff;
    margin-bottom: 10px;
}

.lac-input::-webkit-input-placeholder {
	font-size: 14px;
    color: #163196;
}

.lac-input:-ms-input-placeholder {
	font-size: 14px;
    color: #163196;
}

.lac-input::placeholder {
	font-size: 14px;
    color: #163196;
}

.custom-switch {
	margin-bottom: 4px;
}

.custom-control-label {
    font-size: 10px;
    line-height: 26px;
}

.custom-switch .custom-control-label::after {
    width: 1rem;
    height: 1rem;
    top: calc(.25rem + 1.5px);
    left: calc(-2.25rem + 1.5px);
    background-color: transparent;
    border: 1px solid #163196;
}

.custom-switch .custom-control-label::before {
    height: 1rem;
    top: .35rem;
    left: -2.15rem;
    border-color: #163196;
}

.custom-control-input:not(:disabled):active~.custom-control-label::before, .custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    background-color: #163196 !important;
    border-color: #163196 !important;
}

.lgr-title {
    font-weight: 600;
    font-size: 14px;
    color: #163196;
    margin-bottom: 4px;
    display: block;
}

.lgr-description {
	font-weight: 400;
    font-size: 11px;
    line-height: 14px;
    color: #163196;
    display: block;
}

.custom-control.custom-radio {
    background-color: #FFFFFF;
    border: 1px solid #163196;
    border-radius: 4px;
    padding: 12px 50px 14px;
    margin-bottom: 15px;
    height: 100px;
    display: flex;
    align-items: center;
    opacity: .6;
}

.custom-control.custom-radio:hover, .custom-control.custom-radio *:hover {
	cursor: pointer;
}

.custom-control-label::before, .custom-control-label::after {
    left: calc(-1.5rem - 7px);
    top: calc(50% - 7px);
    border-color: #163196;
}


.term-content {
	padding: 16px 20px;
	background-color: #fff;
	border: 1px solid #163196;
	border-radius: 4px;
}

.term-content p {
	font-size: 12px;
	line-height: 20px;
	color: #163196;
}

.term-content ul li {
    font-size: 12px;
    line-height: 20px;
    color: #163196;
    margin-top: 5px;
}

.custom-control.custom-checkbox {
    padding: 3px 31px 14px;
}

.custom-control.custom-checkbox .custom-control-label {
    text-indent: -8px;
}

.custom-control.custom-checkbox .custom-control-label::before, .custom-control.custom-checkbox .custom-control-label::after {
    top: calc(50% - 8px);
}

.custom-control.custom-checkbox .custom-control-input:not(:disabled):active~.custom-control-label::before, .custom-control.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: transparent !important;
    color: #163196 !important;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    background-image: url('/wp-content/themes/lagotv/images/tick.svg') !important;
}





.us-autocomplete-pro-menu {
  overflow-y: scroll;
  max-height: 13em;
  box-shadow: 0 7px 7px rgba(0, 0, 0, 0.12);
  color: #7d7d7d;
  position: absolute !important;
  text-align: left;
  width: inherit;
  z-index: 10;
 
}

.us-autocomplete-pro-menu li div {
  padding: .75em;
}

.us-autocomplete-pro-menu b {
  color: #0a0a0a;
}

.us-autocomplete-pro-menu .ui-menu-item-wrapper {
  padding-left: 1em;
}

.ui-menu-item {
    font-size: 13px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 0px solid #e0c95e !important;
    background: #fae16e !important;
    font-weight: normal;
    color: #173096 !important;
}

.ui-menu .ui-state-focus, .ui-menu .ui-state-active {
    margin: 0px !important;
}

.wpml-ls-legacy-dropdown {
    margin-left: auto;
    font-weight: 500;
    font-size: 18px;
    color: #000;
	text-align: right;
}

.wpml-ls-legacy-dropdown a {
    background-color: transparent;
    border: none;
	color: #fff;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
	content: '\f107';
	font-family: 'FontAwesome';
	color: #fff;
	font-size: 20px;
	width: 12.5px;
    height: 8.07px;
	border: none;
	top: 11px;
/* 	background-image: url('../images/dropdown-arrow.svg'); */
}

.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a, .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover a.wpml-ls-item-toggle:after {
	color: #163196;
}

.wpml-ls-sub-menu {
    background-color: #fff;
	border-radius: 0 0 4px 4px;
}

.wpml-ls-legacy-dropdown .wpml-ls-current-language > a {
	border: none;
	text-decoration: none;
	padding-top: 10px;
    padding-bottom: 10px;
	border-radius: 4px 4px 0 0;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu li:last-child:hover a {
	border-radius: 0 0 4px 4px;
}

.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a {
	background: #f7d109;
}

.wpml-ls-sub-menu a:hover, .wpml-ls-sub-menu a:focus, .wpml-ls-sub-menu .wpml-ls-current-language:hover>a {
    color: #163196;
    background: #f7d109;
    text-decoration: none;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a {
    font-size: 14px;
}

/* .wpml-ls-legacy-dropdown .wpml-ls-sub-menu li:not(:last-child) a {
    border-bottom: 1px solid #f2f4ff;
} */

.wpml-ls-sub-menu li a {
    padding: 8px 15px;
	color: #163196;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	border-top: none;
}




/*----------
Landing page css
-----------*/

.landing-header {
	background-color: #163196;
}

.landing-header .logo {
	max-width: 240px;
}

.container {
	max-width: 1200px;
	width: 100%;
}
button {
	position: relative;
}
button span  {
	position: absolute;
    left: 20px;
    top: 18px;
}
button span i {
	font-size: 18px;
}


.btn-share {
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.02em;
    border-radius: 4px;
    display: block;
    height: 50px;
    text-align: center;
    margin-bottom: 10px;
}

.facebook {
	background-color: #163196;
}

.facebook:hover {
    background: #366ad3;
    color: #fff;
}

.twitter {
	background-color: #59C5EF;
}

.twitter:hover {
    background: #1da1f2;
    color: #fff;
}

.copy-link {
	background-color: #F2A00A;
}

.copy-link:hover{
	background-color: #F7D109;
	color: #fff;
}

.btn-share span {
	top: 14px;
}

.closeIcon > img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
}

.end-content {
	text-align: center;
}

@media(min-width: 769px) {
	.end-content {
		text-align: inherit;
	}
}

.btn-continue small {
    text-align: center;
    display: block;
    text-decoration: underline;
	color: #163196;
}



/*----- step-0 -----*/

.container {
	max-width: 1200px;
	width: 100%;
}

.hero {
    padding-top: 48px;
    padding-bottom: 117px;
    position: relative;
	background-color: #F7D109;
}



@media(max-width: 737px) {
	.hero {
		padding-bottom: 0px;
	}
}

.hero:after {
	content: '';
	position: absolute;
	top: 0;
	left: 57%;
	width: 121px;
	height: 100%;
	background-image: url('../images/hero-triangle.svg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	z-index: 1;
}

.hero:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 43%;
	height: 100%;
	background-image: url('../images/home-bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center top;
	z-index: 0;
}

.hero .container {
	z-index: 2;
	position: relative;
}

.hero h4 {
	font-size: 16px;
	letter-spacing: 0.14em;
	line-height: 28px;
	color: #12308d;
    margin-bottom: calc(.5rem + 11px);
}	

.box-heading {
    font-weight: 700;
    font-size: 48px;
    letter-spacing: 0.02em;
    line-height: 32px;
    color: #fff;
    background-color: #12308D;
    display: table;
    padding: 15px 22px 13px;
    margin-bottom: calc(.5rem + 22px);
}

.hero p {
	font-size: 20px;
	letter-spacing: 0.02em;
	line-height: 30px;
	color: #12308d;
	margin-bottom: 26px;
}

.heading-width {
	/*max-width: 400px;*/
    padding: 0px 22px 43px;
}

.background-heading {
   display: inline;
    font-weight: 700;
    font-size: 48px;
    letter-spacing: 0.02em;
    line-height: 77px;
    text-transform: uppercase;
    color: #fff;
    padding: 0px;
    width: fit-content;
    max-width: 400px;
    background-color: #12308D;
    box-shadow: 1.4rem 0 0 #12308D, -1.4rem 0 0 #12308D;
    text-transform: uppercase;
}

.hero.home {
    background-color: #59C5EF;
    min-height: calc(100vh - 68.38px);
}

@media(max-width: 1023px) {
	.hero.home {
		min-height: 100vh;
		min-height: calc(var(--vh, 1vh) * 100);
/* 		padding-top: 320px; */
		padding-top: 265px;
	}
}

.hero.home:after {
    background-image: url('../images/home-triangle.png');
    background-size: 100% 100%;
    background-position: 0px 0px;
}

.btn-get-started {
    border-radius: 4px;
    background: #f7d109;
    border: 4px solid #fff;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 0.02em;
    line-height: 52px;
    text-align: center;
    color: #163196;
    height: 70px;
    max-width: 370px;
    width: 100%;    
    margin-top: 150px;
}

.btn-get-started:hover {
    background: #F2A00A;
    color: #fff;
}

.home-logo {
    margin-top: 25px;
	width: 100%;
    max-width: 150px;
}

.privacy-link {
    position: absolute;
    width: 100%;
    bottom: 30px;
}

.privacy-link a {
    font-size: 12px;
	text-decoration: underline;
}

@media(max-width: 991px) {
/* 	.hero.home:before, .hero.home:after {
		content: none;
	} */
	
	.hero.home:after {
		content: none;
	}
	
	.hero:before {
		width: 100%;
		height: 250px;
		background-position: center 20%;
	}
	
	.home-logo {
		margin-top: 0px;
		margin-bottom: 20px;
	}
	
	.content-center {
		flex-grow: 1;
	}
	
	.hero.home {
		display: flex;
		flex-direction: column;
		padding-bottom: 20px;
	}
	
	.privacy-link {
		position: relative;
		bottom: 0px;
		text-align: center;
    	padding-top: 8px;
	}
}

@media(min-height: 846px) and (min-width:787px) {
	.content-center {
	    position: absolute;
	    width: 100%;
/* 	    top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%); */
	    bottom: 50%;
	    right: 50%;
	    transform: translate(50%, 50%);
	    z-index: 2;
	}

}

@media (max-width: 737px) {
	.background-heading {
		font-size: 30px;
	    line-height: 48px;
	}

	.hero p {
		flex-grow: 1;
	}
	
	.hero.home {
		padding-bottom: 16px;
	}

	.btn-get-started {
		margin-top: 0;
	}
	.privacy-link {
		padding-top: 0px !important;	
	}
	
	.px-3 .yellow-btn {
		margin-bottom: 7px;
	}
}
h4.semi-bold {
	text-transform: uppercase;
}

/* .privacy-link a:hover {
    text-decoration: none;
    color: #F2A00A;
    font-weight: 600;
} */
/*----- step-0 -----*/



header {
	display: block;
}

@media (max-width: 737px) {
	.landing-header .logo {
/* 		width: 160px;
		margin: 6px 0; */
		display: none;
	}

	header {
/* 		padding: 8px 0 9px;
		height: 52.14px; */
		padding: 2px 0 9px;
		height: 40.14px;
	}

	.flex-wrapper#step-1 {
		min-height: calc((var(--vh, 1vh) * 100) - 40.14px);
	}
	
	.wpml-ls-legacy-dropdown {
		font-size: 14px;
	}
	
	.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
		    font-size: 15px;
	}
}

.app-img-holder a:hover {
	opacity: .9;
}